body {
    --color-primary: #27b972;
    --color-secondary: #000;
    --color-background: #f5f8f9;
    --color-border: rgba(168, 205, 168, .75);
    --color-border-hover: var(--color-primary);
    --color-input: rgba(255, 255, 255, .5);

    --color-primary-opa: hsl(from var(--color-primary) h s l / .5);
    --color-text-mute: hsl(from var(--color-text) h s l / .5);

    --logo: url('../../i/partners/01/logo.svg') no-repeat 0 50%  / auto 38px transparent;

    background: var(--color-background);
}

@media (prefers-color-scheme: dark) {
    .ui-aiwa:not(.ui-no-theme) body {
        --color-primary: #27b972;
        --color-secondary: #fff;
        --color-background: #222;
        --color-surface: #333;
        --color-text: #ddd;
        --color-bright: #fff;
        --color-link: var(--color-primary);
        --color-border: rgba(255, 255, 255, .075);
        --color-border-hover: var(--color-primary);
        --color-input: rgba(255, 255, 255, .075);
        --color-input-background: rgba(255, 255, 255, .075);

        --logo: url('../../i/partners/01/logo-w.svg') no-repeat 0 50%  / auto 38px transparent;

        background: var(--color-background);
    }
}

.ui-color-theme-btn {
    display: block;
}

.navbar-fixed-top .navbar-inner,
.navbar-static-top .navbar-inner {
    padding: 0;
}

.btn-toolbar.affix {
    top: 72px;
}

#page-body {
    padding-top: 72px;
}

.logo:after {
    top: auto;
    left: 0;
    line-height: 1;
    bottom: -.75rem;
}
